<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>実験レポートについて &mdash; 計算機実習2014</title>
    
    <link rel="stylesheet" href="_static/default.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    './',
        VERSION:     '1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/translations.js"></script>
    <link rel="author" title="このドキュメントについて" href="#" />
    <link rel="top" title="計算機実習2014" href="index.html" />
    <link rel="next" title="計算機実習 140523加筆" href="140523.html" />
    <link rel="prev" title="問題12-4 - 継続型ランダムウォーク" href="12-4_history-dependent_rw/12-4.html" /> 
  </head>
  <body>
    <div class="related">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="総合索引"
             accesskey="I">索引</a></li>
        <li class="right" >
          <a href="140523.html" title="計算機実習 140523加筆"
             accesskey="N">次へ</a> |</li>
        <li class="right" >
          <a href="12-4_history-dependent_rw/12-4.html" title="問題12-4 - 継続型ランダムウォーク"
             accesskey="P">前へ</a> |</li>
        <li><a href="index.html">計算機実習2014</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="id1">
<h1>実験レポートについて<a class="headerlink" href="#id1" title="このヘッドラインへのパーマリンク">¶</a></h1>
<p>実験レポートは明瞭なスタイルで書かれている必要があり、正しい文法と正しい文字使いに注意しなければ
ならない。また、その研究課題を実行していない他の人にも理解できるように書くことが求められる。レポー
トの望ましい形式を以下に示す。</p>
<div class="section" id="id2">
<h2>1. 序文<a class="headerlink" href="#id2" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>物理系の基本的な数値解法、あるいはアルゴリズム、および興味のある点あるいは重要な疑問点
を簡単にまとめる。</p>
</div>
<div class="section" id="id3">
<h2>2. 方法<a class="headerlink" href="#id3" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>アルゴリズムについてと、それがどのようにプログラムで実現されているかを書く。場合によっ
てはこの説明をプログラムの中に書き込むこともある。典型的なプログラムのリストを与え、プログラ
ムに簡単な修正点があるなら、必要に応じてそれを付録で述べてもよい。プログラムには作者の名前、
日付、ファイルの題目などを書き入れ、さらに、できる限りそれだけでわかる解説をつけるとよい。プ
ログラムの重要な特徴についても忘れずに述べておく。</p>
</div>
<div class="section" id="id4">
<h2>3. プログラムの検証<a class="headerlink" href="#id4" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>特別な場合を考えてみて、あるいは手計算から得られる結果や既知の結果と少なく
とも 1 回は比較をして、プログラムが間違っていないことを確かめる。</p>
</div>
<div class="section" id="id5">
<h2>4. データ<a class="headerlink" href="#id5" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>グラフあるいは表の形式でいくつかの典型的な実行結果を示す。追加して行った実行結果は付
録に入れてもよい。さらに、どの図や表についても、時間幅の値のような、完全な情報を含んだ説明を
付けなければならない。</p>
</div>
<div class="section" id="id6">
<h2>5. 解析<a class="headerlink" href="#id6" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>一般に結果の解析では変数間の定性的または定量的な関係を求め、数値的精度の検討を行わなけ
ればならない。</p>
</div>
<div class="section" id="id7">
<h2>6. 解釈<a class="headerlink" href="#id7" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>結果をまとめ、可能な限り簡単な物理的説明をする。研究課題で生じた疑問についてはここで取
り上げて議論する。また、将来の研究に対する考えや可能な発展についても述べておく。しかし、本文
で述べた疑問点のすべてに答える必要はない。</p>
</div>
<div class="section" id="id8">
<h2>7. 批評<a class="headerlink" href="#id8" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>よい物理的解釈を与える重要な物理概念をまとめ、習得した数値解法やコンピュータの技術につ
いて議論する。研究課題について意見を述べ、改良点や変更点があったら提案する。</p>
</div>
<div class="section" id="id9">
<h2>8. 日誌<a class="headerlink" href="#id9" title="このヘッドラインへのパーマリンク">¶</a></h2>
<p>各課題に費やした時間を記録して実験結果に記述する。</p>
<div class="section" id="id10">
<h3>参考文献<a class="headerlink" href="#id10" title="このヘッドラインへのパーマリンク">¶</a></h3>
<ul class="simple">
<li>ハーベイ・ゴールド,ジャン・トボチニク,石川正勝・宮島佐介訳『計算物理学入門』,ピアソン・エデュケーション, 2000.</li>
</ul>
</div>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">目次</a></h3>
  <ul>
<li><a class="reference internal" href="#">実験レポートについて</a><ul>
<li><a class="reference internal" href="#id2">1. 序文</a></li>
<li><a class="reference internal" href="#id3">2. 方法</a></li>
<li><a class="reference internal" href="#id4">3. プログラムの検証</a></li>
<li><a class="reference internal" href="#id5">4. データ</a></li>
<li><a class="reference internal" href="#id6">5. 解析</a></li>
<li><a class="reference internal" href="#id7">6. 解釈</a></li>
<li><a class="reference internal" href="#id8">7. 批評</a></li>
<li><a class="reference internal" href="#id9">8. 日誌</a><ul>
<li><a class="reference internal" href="#id10">参考文献</a></li>
</ul>
</li>
</ul>
</li>
</ul>

  <h4>前のトピックへ</h4>
  <p class="topless"><a href="12-4_history-dependent_rw/12-4.html"
                        title="前の章へ">問題12-4 - 継続型ランダムウォーク</a></p>
  <h4>次のトピックへ</h4>
  <p class="topless"><a href="140523.html"
                        title="次の章へ">計算機実習      140523加筆</a></p>
  <h3>このページ</h3>
  <ul class="this-page-menu">
    <li><a href="_sources/about.txt"
           rel="nofollow">ソースコードを表示</a></li>
  </ul>
<div id="searchbox" style="display: none">
  <h3>クイック検索</h3>
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="検索" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    モジュール、クラス、または関数名を入力してください
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="総合索引"
             >索引</a></li>
        <li class="right" >
          <a href="140523.html" title="計算機実習 140523加筆"
             >次へ</a> |</li>
        <li class="right" >
          <a href="12-4_history-dependent_rw/12-4.html" title="問題12-4 - 継続型ランダムウォーク"
             >前へ</a> |</li>
        <li><a href="index.html">計算機実習2014</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2014, Shotaro Fujimoto.
      このドキュメントは <a href="http://sphinx-doc.org/">Sphinx</a> 1.2.2 で生成しました。
    </div>
  </body>
</html>